Jump to content

Photo

EFL/Elm 1.13 in Unstable


  • Please log in to reply
1 reply to this topic

#1 Jeff

Jeff

    Lead Developer

  • Developer
  • 12402 posts
  • LocationBloomington, IL

Posted 17 February 2015 - 06:13 PM

I opt'd to hold off on testing the 1.13 release packages before our 3.0.0 stable release in case they had any problems, but not that 3.0.0 is out the door we've added the 1.13 efl/elm/py-efl packages to the unstable branch.

 

If you are running unstable and can provide feedback (even if it is just "things work") after a few days of using the 20150212 builds that would be great :)

 

~Jeff





A big thank you to everyone who contributes to Bodhi Linux


#2 Jeff

Jeff

    Lead Developer

  • Developer
  • 12402 posts
  • LocationBloomington, IL

Posted 19 February 2015 - 10:48 AM

Noting that python-efl is broken in this updated.

 

Also this -> https://phab.enlightenment.org/T2129

 

Doubt I am promoting these any time soon.






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users